울지않는벌새 : Security, Movie & Society

업데이트 : 알마인드(ALMind) 1.31

벌새::Security

(주)이스트소프트(ESTsoft) 업체에서 제공하는 마인드맵(MindMap) 프로그램으로 유명한 알마인드(ALMind) 제품에서 임의의 코드 실행이 가능한 보안 취약점 문제가 발견되어 업데이트가 이루어졌다는 소식입니다.

  <KISA 보안공지> 알마인드 임의코드실행 취약점 보안 업데이트 권고 (2013.9.12)

 

  <알툴즈(ALTools) 소식>  알마인드 v1.31 Lite 출시! (2013.9.11)

 

이번 업데이트에서는 공격자가 악의적으로 제작한 알마인드 문서 파일(.emm)을 실행할 경우 악성코드 감염을 통해 정보 유출 및 시스템 파괴 등의 문제를 유발할 수 있는 것으로 알려져 있습니다.

 

[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ 알마인드(ALMind) Lite & Pro 1.30 버전 → 알마인드(ALMind) Lite & Pro 1.31 버전

 

현재 최신 업데이트를 통해 해당 보안 취약점 문제가 해결된 알마인드(ALMind) 1.31 버전을 제공하고 있으므로 제품 사용자는 반드시 업데이트를 통해 최신 버전을 사용하시기 바랍니다.

프로그램 업데이트를 위해서는 프로그램 목록 중 "알툴즈 → 알툴즈 업데이트" 메뉴를 실행하여 생성된 "ALTools UPDATE" 창에서 알마인드 프로그램을 선택하여 업데이트를 진행하시기 바랍니다.